uuid: ef5b5811-34e1-4f4d-af60-306912e4f01d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_subtitle
    - node.type.artwork
  module:
    - text
id: node.artwork.field_artwork_subtitle
field_name: field_artwork_subtitle
entity_type: node
bundle: artwork
label: Subtitle
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
